@import url(http://fonts.googleapis.com/css?family=Roboto);

*
{
	padding:0;
	margin:0;
	font-family: 'Roboto', sans-serif;	
}

html, body
{
}

#background
{
	width: 100%;
	min-width: 100%;
	min-height: 100%;
	position: fixed;
	top: 70px;
	left: 0;
	display: block;
	z-index: -1;
}

#head
{
	height: 70px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;

	background: #130F12;
}

#main
{
	z-index: 1;
}

#footer
{
	height: 70px;
	width: 100%;	
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 50;

	background: #130F12;
}

#headLogo
{
	float: left;
	margin: 15px 10px;
	
	border-bottom: #B3729D solid 7px;
	cursor: default;
	
	color: #FFFEFE;
	font-size: 25px;
	font-weight: lighter;
}

a
{	
	color: #94ACC9;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

#menu
{
	float: right;
}

#menu ul
{
	margin: 0;
	padding: 0;
}

#menu li
{
	height: 70px;
	display: table-cell;
	padding: 0 10px;
	margin: 0;
	vertical-align: middle;
	
	cursor: pointer;

	color: #FFFEFE;
	font-size: 23px;
	font-weight: lighter;
	text-transform: uppercase;
}

#menu #user
{
	padding-left: 50px;
	
	background-image: url(../images/user.icon.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

#menu li:hover
{
	background: #fff;
	color: #000;
}

#menu #user:hover
{
	background-image: url(../images/user_click.icon.png);
}

#menu .menuChoose
{
	background: #FFFEFE;
	color: #191619;
}

#menu .menuChoose#user
{
	background-image: url(../images/user_click.icon.png);
}

#menu .menuChoose:hover
{
	background: #FFFEFE;
	color: #191619;
}



#copyright
{
	position: absolute;
	bottom: 15px;
	left: 15px;
	
	color: white;
}